<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../../../DTD/structure.dtd">
<DDDB>
<!-- ***************************************************************** -->
<!-- *   Description of the ITT3 Left X1-Layer 1-Ladder Structure      * -->
<!-- *                                                               * -->
<!-- *                        Author: K. Vervink                     * -->
<!-- *                          Date: 11-08-2005                     * -->
<!-- ***************************************************************** -->

  <detelem classID="9205" name="Ladder1">
    <author>K. Vervink</author>
    <version>1.0</version>
    <geometryinfo lvname    = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongLadder" 
                  condition = "/dd/Conditions/Alignment/IT/ITT3LeftLayerX1Ladder1"
                  support   = "/dd/Structure/LHCb/AfterMagnetRegion/T/IT/Station3/LeftBox/LayerX1"
                  npath     = "pvLongLadder1"/>
    <param name = "sectorID" type="int"> 1 </param> 

    <detelem classID="9210" name="Sensor1">
      <geometryinfo lvname  = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvLongSensor" 
                    support = "/dd/Structure/LHCb/AfterMagnetRegion/T/IT/Station3/LeftBox/LayerX1/Ladder1"
                    npath   = "pvLongSensor"/>
      <param name = "pitch" type="double"> 0.198*mm </param> 
      <param name = "numStrips" type="int"> 384 </param> 
      <param name = "verticalGuardRing" type="double"> 1.00*mm </param> 
      <param name = "bondGap" type="double"> 0.150*mm </param> 
      <param name = "capacitance" type="double"> 33*picofarad </param> 
      <param name = "type" type="string"> Long </param> 
      <param name = "nSensors" type="int"> 2 </param> 
    </detelem> 

  </detelem>
</DDDB>
